@charset "UTF-8";
@import url(fontawesome.all.min.css);
div.my-header {
  background-color: #0086B3;
  background: linear-gradient(120deg, #3A1C6E, #165C67);
  /*-webkit-gradient(linear, left top, right top, color-stop(0%,#445588), color-stop(0%,#445588), color-stop(0%,#159957), color-stop(10%,#159957), color-stop(25%,#1586B3), color-stop(100%,#0086B3));*/
  position: absolute;
  top: 0px;
  left: 0px;
  height: 30px;
  width: 100%;
  text-align: left;
  vertical-align: middle;
  align-items: center;
  z-index: 2; }
div.my-footer {
  background-color: #0086B3;
  position: absolute;
  bottom: 0px;
  left: 0px;
  height: 30px;
  width: 100%;
  text-align: right; }
  div.my-footer span {
    font-size: 10pt;
    position: absolute;
    left: 15px;
    bottom: 2px;
    height: 30px;
    text-align: right;
    width: 100%; }

.remark-code {
  align: top;
  transform: scale(0.8); }

.left-column30 {
  width: 30%;
  float: left; }

.left-column40 {
  width: 40%;
  float: left; }

.left-column50 {
  width: 50%;
  float: left; }

.right-column70 {
  width: 68%;
  float: right; }

.right-column60 {
  width: 58%;
  float: right; }

.right-column50 {
  width: 48%;
  float: right; }

body {
  font-family: 'Ubuntu'; }

h1, h2, h3 {
  font-family: 'Yanone Kaffeesatz';
  font-weight: normal;
  margin-bottom: 0; }

.remark-slide-content h1 {
  font-size: 2.5em; }
.remark-slide-content h2 {
  font-size: 2em; }
.remark-slide-content h3 {
  font-size: 1.5em; }

.footnote {
  position: absolute;
  bottom: 3em; }

li p {
  line-height: 1.25em; }

.red {
  color: #fa0000; }

.large {
  font-size: 2em; }

a {
  color: #f92672;
  text-decoration: none; }
  a > code {
    color: #f92672;
    text-decoration: none; }

code {
  background: #e7e8e2;
  border-radius: 5px; }

.remark-code, .remark-inline-code {
  font-family: 'Ubuntu Mono'; }

.remark-code-line-highlighted {
  background-color: #373832;
  color: #FFFFFF;
  text-color: #FFFFFF; }

.pull-left {
  float: left;
  width: 47%; }

.pull-right {
  float: right;
  width: 47%; }
  .pull-right ~ p {
    clear: both; }

#slideshow .slide .content code {
  font-size: 0.8em; }
#slideshow .slide .content pre code {
  font-size: 0.9em;
  padding: 15px; }

@page {
  size: 1210px 681px;
  margin: 0; }
@media print {
  .remark-slide-scaler {
    width: 100% !important;
    height: 100% !important;
    transform: scale(1) !important;
    top: 0 !important;
    left: 0 !important; } }
a {
  color: #e83a83;
  text-decoration: underline; }

.remark-slide-content {
  background-size: contain; }

strong {
  color: #555; }

.comment {
  visibity: hidden; }

.slidein {
  animation: 3s ease-in 1s 2 reverse both paused slidein; }

.object_fit {
  object-fit: contain; }

.cover {
  object-fit: cover;
  width: 50px;
  height: 100px; }

.caption-frame {
  position: top;
  float: top;
  width: 100%;
  height: 200px; }

.remark-slide-scaler {
  top: 0 !important;
  height: inherit; }

.remark-slide .remark-slide-content remark-container {
  height: inherit !important; }

pre {
  margin: .5em 0; }

ul {
  font-size: 24pt; }

ol {
  font-size: 24pt; }

.remark-code {
  font-family: 'Ubuntu Mono';
  font-size: 18pt;
  transform: scale(1); }

.remark-inline-code {
  /* background: #F5F5F5; /* lighter */
  font-family: 'Ubuntu Mono';
  font-size: 18pt;
  background: #e7e8e2;
  /* darker */
  border-radius: 3px;
  padding: 4px; }

.jax {
  font: inherit;
  font-size: 100%;
  background: inherit;
  border: inherit; }

/******************************
/** Tables
******************************/
table {
  border: 2px solid #ffffff;
  text-align: left;
  table-layout: fixed;
  border-collapse: collapse; }

table td, table th {
  padding: 3px 4px; }

table tbody td {
  font-size: 0.7em; }

table thead {
  background: #333;
  color: #F1f1f1;
  border-left: none;
  border-right: none; }

table thead tr {
  font-size: 0.7em;
  font-weight: bold;
  color: #F1f1f1; }

table thead th:first-child {
  border-left: none; }

table tfoot {
  font-weight: bold;
  color: #F1f1f1;
  border-top: 4px solid #333; }

table tfoot td {
  font-size: 0.7em; }

blockquote {
  background: #f9f9f9;
  border-left: 1em solid #eee;
  margin: 1.5em 1em;
  padding: .5em 1em;
  quotes: "“" "”"; }

blockquote:before {
  color: #808080;
  content: open-quote;
  font-size: 4em;
  line-height: .1em;
  margin-right: .25em;
  vertical-align: -.4em; }

blockquote :first-child {
  display: inline; }

blockquote :last-child {
  margin-bottom: 0; }

blockquote p {
  display: inline; }

.quote {
  background: #f9f9f9;
  border-left: 1em solid #eee;
  margin: .5em 0 .5em;
  padding: 0 1em 0 .5em;
  position: relative; }

.quote:before {
  content: "\201C";
  font-size: 4em;
  line-height: .1em;
  margin-right: .05em;
  vertical-align: -.4em; }

.quote:after {
  font-size: 5em;
  position: absolute;
  right: 3px;
  bottom: 0em;
  line-height: 0.1em; }

.quote :first-child {
  display: inline; }

.quote :last-child {
  margin-bottom: 0; }

.quote p {
  display: inline; }

.inverse {
  background: #333;
  color: #999;
  text-shadow: 0 0 20px #333; }
  .inverse h1, .inverse h2 {
    color: #F1f1f1; }
  .inverse .p {
    font-size: 28pt; }
  .inverse .footnote {
    font-size: 12pt;
    background-color: #ffffff;
    bottom: 12px;
    left: 20px;
    z-index: 2; }
  .inverse .footnotelarge {
    font-size: 24pt;
    background-color: #ffffff;
    bottom: 12px;
    left: 20px;
    z-index: 2; }

.title {
  color: #333;
  float: left;
  font-size: 2em;
  padding-left: 1em; }

.remark-slide-content h1 {
  font-size: 2em; }

.remark-slide-content h2 {
  font-size: 1.5em; }

.remark-slide-content {
  background-position: right;
  font-size: 28pt; }

.body {
  width: 95%;
  float: left;
  font-size: 28pt; }

body.compact {
  width: 85%;
  float: left;
  font-size: 22pt;
  padding-left: 1em; }

.font-medium {
  font-size: 24pt; }

.font-mediumsmall {
  font-size: 20pt; }

.font-smaller {
  font-size: 28pt -8pt !important; }

.font-small {
  font-size: 12pt !important; }

.blue {
  color: #0066ff; }

.red {
  color: #e83a83; }

.white {
  color: #ffffff; }

.green {
  color: #8fb47d; }

.contrast71 {
  color: #2E2EFF;
  background: #FFFFFF;
  font-size: 12pt; }

.contrast41 {
  color: #6161FF;
  background: #FFFFFF;
  font-size: 14pt;
  font-weight: bold; }

.badcontrast {
  color: #CACAFF;
  background: #FFFFFF; }

.highlight {
  color: #5c8a8a;
  background: #ffffff; }

.darklight {
  color: #555;
  background: #ffffff; }

.greylight {
  color: #999;
  background: #ffffff; }

.lowlight {
  color: #F1f1f1;
  background: #ffffff; }

.medium {
  font-size: 1.5em; }

.overlay {
  position: absolute;
  top: 0;
  z-index: 10;
  width: 740px;
  height: 372px;
  background: rgba(0, 0, 0, 0.6);
  transform: skew(200.25deg);
  left: 300px; }

.corner-ribbon {
  width: 200px;
  background-color: #39d;
  color: #222222;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  font-size: 20pt;
  letter-spacing: 1px;
  color: #F1f1f1;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg); }

.corner-ribbon.sticky {
  position: fixed; }

.corner-ribbon.shadow {
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); }

/* Different positions */
.corner-ribbon.brtl {
  top: 240px;
  left: 100px;
  font-size: 28pt;
  width: 1200px;
  line-height: 100px;
  transform: rotate(-45deg);
  z-index: 10;
  -webkit-transform: rotate(-45deg); }

.corner-ribbon.tl {
  top: 25px;
  left: -350px;
  font-size: 28pt;
  width: 1000px;
  transform: rotate(-45deg);
  z-index: 10;
  -webkit-transform: rotate(-45deg); }

.corner-ribbon.tlbr {
  top: auto;
  left: auto;
  bottom: 240px;
  right: 100px;
  font-size: 28pt;
  width: 1200px;
  line-height: 100px;
  transform: rotate(45deg);
  z-index: 10;
  -webkit-transform: rotate(45deg); }

.corner-ribbon.tr {
  top: 150px;
  left: 850px;
  font-size: 28pt;
  width: 500px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  z-index: 10; }

.corner-ribbon.top-left {
  top: 25px;
  left: -50px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg); }

.corner-ribbon.top-right {
  top: 25px;
  right: -50px;
  left: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg); }

.corner-ribbon.bottom-left {
  top: auto;
  bottom: 25px;
  left: -50px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg); }

.corner-ribbon.bottom-right {
  top: auto;
  right: -50px;
  bottom: 25px;
  left: auto;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg); }

/* Colors */
.corner-ribbon.white {
  background: #F1f1f1;
  color: #333; }

.corner-ribbon.black {
  background: #222222; }

.corner-ribbon.grey {
  background: #999; }

.corner-ribbon.blue {
  background: #39d; }

.corner-ribbon.green {
  background: #2c7; }

.corner-ribbon.turquoise {
  background: #1b9; }

.corner-ribbon.purple {
  background: #95b; }

.corner-ribbon.red {
  background: #e83a83; }

.corner-ribbon.orange {
  background: #e82; }

.corner-ribbon.yellow {
  background: #ec0; }

html.remark-container, body.remark-container {
  height: 100%;
  width: 100%;
  -webkit-print-color-adjust: exact; }

.remark-container {
  background: #d7d8d2;
  margin: 0;
  overflow: hidden; }

.remark-container:focus {
  outline-style: solid;
  outline-width: 1px; }

.remark-container:-webkit-full-screen {
  width: 100%;
  height: 100%; }

/**********/
/* Slides */
/**********/
.remark-code-line {
  min-height: 1em; }

.remark-code-line-highlighted {
  background-color: #ffe6ff;
  color: #222222; }

.remark-code-span-highlighted {
  background-color: #ffe6ff;
  color: #222222;
  padding: 1px 2px 2px 2px; }

.remark-visible {
  display: block;
  z-index: 2; }

.remark-fading {
  display: block;
  z-index: 1; }
  .remark-fading .remark-slide-scaler {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none; }

/************/
/* Backdrop */
/************/
.remark-backdrop {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: none;
  background: #000;
  z-index: 2; }

/*****************/
/* Pause overlay */
/*****************/
.remark-pause {
  bottom: 0;
  top: 0;
  right: 0;
  left: 0;
  display: none;
  position: absolute;
  z-index: 1000; }
  .remark-pause .remark-pause-lozenge {
    margin-top: 30%;
    text-align: center; }
    .remark-pause .remark-pause-lozenge span {
      color: #ffffff;
      background: #333;
      border: 2px solid #222222;
      border-radius: 20px;
      padding: 20px 30px;
      font-family: Helvetica, arial, freesans, clean, sans-serif;
      font-size: 42pt;
      font-weight: bold; }

.remark-container.remark-presenter-mode.remark-pause-mode .remark-pause {
  display: block; }
.remark-container.remark-presenter-mode.remark-pause-mode .remark-backdrop {
  display: block;
  opacity: 0.5; }

.upper_left {
  position: absolute;
  top: 0;
  left: 0;
  width: 200px; }

.upper_right {
  position: absolute;
  top: 100;
  right: 0%;
  width: 640px; }

.lower_left {
  position: absolute;
  bottom: 10%;
  width: 200px;
  left: 0; }

.lower_right {
  bottom: 10%;
  right: 10%;
  width: 200px;
  position: absolute; }

/* Two-column layout */
.left-column {
  color: #333;
  width: 20%;
  float: left;
  height: 92%;
  font-size: 28pt; }
  .left-column h2:last-of-type, .left-column h3:last-child {
    color: #222222; }

.right-column {
  width: 75%;
  float: left;
  padding-top: 1em;
  padding-left: 1em;
  font-size: 28pt; }

.left-column-half {
  color: #333;
  width: 45%;
  float: left;
  padding-left: 1em; }
  .left-column-half h2:last-of-type, .left-column-half h3:last-child {
    color: #222222; }

.right-column-half {
  width: 45%;
  float: left;
  padding-left: 1em; }
  .right-column-half h2:last-of-type, .right-column-half h3:last-child {
    color: #333; }

.left-column40 {
  width: 35%;
  float: left;
  padding-left: 1em; }

.left-column50 {
  width: 45%;
  float: left;
  padding-left: 1em; }

.left-column60 {
  width: 55%;
  float: left;
  padding-left: 1em; }

.right-column20 {
  width: 15%;
  float: left;
  padding-left: 1em; }

.right-column30 {
  width: 25%;
  float: left;
  padding-left: 1em; }

.right-column40 {
  width: 35%;
  float: left;
  padding-left: 1em; }

.right-column55 {
  width: 54%;
  float: left;
  padding-left: 1em; }

.middle-column {
  width: 55%;
  float: left;
  padding-left: 1em; }

.right-column-staff {
  width: 54%;
  float: left;
  padding-top: 2em; }

.column {
  float: left;
  width: 31%;
  margin: 1%; }

.doublecolumn {
  float: left;
  margin: 1%;
  width: 64%; }

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both; }

.centerv {
  position: absolute;
  transform: translate(0%, 50%); }

.centerh {
  text-align: center; }

.blackback {
  background-color: darker; }

.footnote {
  font-size: 12pt;
  background-color: #ffffff;
  bottom: 12px;
  left: 20px;
  z-index: 2; }

.footnotelarge {
  font-size: 24pt;
  background-color: #ffffff;
  bottom: 12px;
  left: 20px;
  z-index: 2; }

.bottom {
  bottom: 5px;
  float: left;
  position: absolute; }
